ReflectionParameter::__construct
ReflectionParameter::getClass
ReflectionParameter
PHP Manual

# ReflectionParameter::export

(PHP 5)

ReflectionParameter::export — Exports

### Descrição

public static string ReflectionParameter::export ( string `$function` , string `$parameter` [, bool `$return` ] )

Exports.

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`function`

  The function name.

`parameter`

  The parameter name.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Valor Retornado

The exported reflection.

### Veja Também

- ReflectionParameter::toString()

ReflectionParameter::__construct
ReflectionParameter::getClass
ReflectionParameter
PHP Manual